
Member Nodes - Task #3954

MNDeployment # 3531 (Operational): Gulf of Alaska Data Portal

Change URL for Gulfwatch deployment

2013-08-29 21:34 - Matthew Jones

Status: Closed Start date: 2013-08-29

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

The testing Gulfwatch node is running at http://evos.nceas.ucsb.edu.  Need to create the DNS entry for catalog.gulfwatch.org, and

configure apache to use that address for the production node location.

History

#1 - 2013-08-29 21:41 - Matthew Jones

- Assignee changed from Matthew Jones to Lauren Walker

#2 - 2013-09-18 15:47 - Lauren Walker

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed

The catalog is no longer on the gulfwatchalaska.org domain.

#3 - 2013-10-31 00:58 - Matthew Jones

- Target version changed from 315 to Deploy by end of Y5Q2

#4 - 2013-10-31 01:00 - Matthew Jones

- Status changed from Closed to In Progress

- Estimated time set to 0.00

Reopening, as we've decided to move the MN service again to match the new name.  So now the service will be at https://goa.nceas.ucsb.edu

#5 - 2013-11-06 03:31 - Matthew Jones

- Status changed from In Progress to Closed

- Assignee changed from Lauren Walker to Matthew Jones

Node hostname updated to goa.nceas.ucsb.edu successfully.

#6 - 2013-11-06 03:32 - Matthew Jones

- % Done changed from 0 to 100

#7 - 2014-02-03 16:03 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#8 - 2014-03-18 12:02 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational
